.tagnavbar { width: 100%; background-color: #eceff1; }

/* START ICONS */
.tagblanko {	display: inline-block; 
				width: 20px; 
				height: 20px;
				border: 0px;
				background-color: transparent; 
				padding: 0px;
				margin: 0px 0px 0px 0px; }

.tagnav {		background-image: url(img-ascanatags.png); 
				display: inline-block; 
				width: 20px; 
				height: 20px;
				border: 0px;
				background-color: transparent; 
				background-repeat: repeat-y;
				padding: 0px;
				margin: 0px 0px 0px 0px; }

.edit 					{ background-position: 0px 0px; }
.edit:hover 			{ background-position: 0px -20px; }

.link 					{ background-position: -20px 0px; }
.link:hover 			{ background-position: -20px -20px; }

.image 					{ background-position: -40px 0px; }
.image:hover 			{ background-position: -40px -20px; }

.video 					{ background-position: -60px 0px; }
.video:hover 			{ background-position: -60px -20px; }

.input 					{ background-position: -80px 0px; }
.input:hover 			{ background-position: -80px -20px; }

.save 					{ background-position: -100px 0px; }
.save:hover 			{ background-position: -100px -20px; }

ul.ul_sel { z-index: 1; padding: 0px; margin: 0px; border: 0px #000 solid; list-style-type: none; text-align: left; position: absolute; height: 176px; overflow: auto; }
ul.ul_sel li { padding: 3px; z-index: 2; font-size: 12px; width: 120px; overflow: hidden; font-family: 'PT Sans'; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; background-color: #eceff1; }
ul.ul_sel li:not(.init) { display: none; }
ul.ul_sel li:not(.init):hover, ul.ul_sel li.selected:not(.init) { background: #5bb434; color: #FFFFFF; }
li.init { cursor: pointer; font-size: 12px; font-weight: bold; }
